# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# motion_arrows.h File Reference

`#include <util/instrumentation/libdirac_instrument/draw_overlay.h>`

Include dependency graph for motion_arrows.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

- namespace dirac_instr

## Classes

- class dirac_instr::DrawMotionArrows
    Class to carry out the overlay of motion vectors represented by arrows. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.